package com.goafanti.customer.bo;

import com.goafanti.common.utils.excel.Excel;

public class OutUserLastSignBo {

    @Excel(name = "类型",readConverterExp = "0=私有，1=公共，2=签单，3=外联，4=渠道")
    private Integer shareType;
    @Excel(name = "客户名称")
    private String nickname;
    @Excel(name = "跟单人")
    private String name;
//    @Excel(name = "联系人")
//    private String contacts;
//    @Excel(name = "联系人电话")
//    private String contactMobile;
//    @Excel(name = "已签项目")
//    private String taskNames;
    @Excel(name = "最后跟进时间")
    private String lastFollowTimeStr;
    private String transferTimeStr;

    @Excel(name = "未跟进天数")
    private Integer days;

    public String getTransferTimeStr() {
        return transferTimeStr;
    }

    public void setTransferTimeStr(String transferTimeStr) {
        this.transferTimeStr = transferTimeStr;
    }

    public Integer getDays() {
        return days;
    }

    public void setDays(Integer days) {
        this.days = days;
    }

    public Integer getShareType() {
        return shareType;
    }

    public void setShareType(Integer shareType) {
        this.shareType = shareType;
    }

    public String getNickname() {
        return nickname;
    }

    public void setNickname(String nickname) {
        this.nickname = nickname;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLastFollowTimeStr() {
        return lastFollowTimeStr;
    }

    public void setLastFollowTimeStr(String lastFollowTimeStr) {
        this.lastFollowTimeStr = lastFollowTimeStr;
    }
}
